---
index: 119
total_video_count: 886
id: 9hvFQCM0GtA
title: 區嘉宏鄧以海高官飯聚真相未白  林鄭月娥謝偉俊譚耀宗淡化醜聞腐敗黑暗 建制自廢形同廢物 (眾新聞 香港這一天)
length_in_seconds: 751
publish_date: 2021-07-12
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,區嘉宏,鄧以海,高官飯聚,真相,林鄭月娥,謝偉俊,譚耀宗,淡化,醜聞,腐敗,黑暗,建制,廢物,香港這一天
url: https://www.youtube.com/watch?v=9hvFQCM0GtA&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=119
desc: 特首林鄭月娥常說問責官員要「比白更白」，高官國企豪華火煱宴至今內情仍然詭異，真相未大白，比黑暗更黑，她帶頭淡化事件，「應告一段落」。立法會「清一色」建制派，只見忠誠，自廢監察政府武功，形同廢物。楊健興分析飯局爛局，各位認為應告一段落嗎？

https://www.hkcnews.com
